@font-face {
  font-family: Avenir;
  src: url('../assets/avenir-roman.eot');
  src: url('../assets/avenir-roman.eot?#iefix') format('embedded-opentype'),
       url('../assets/avenir-roman.woff') format('woff'),
       url('../assets/avenir-roman.ttf') format('truetype'),
       url('../assets/avenir-roman.svg#avenir-roman') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
    font-family: Avenir;
    src: url("../assets/avenirnextltpro-regular.eot");
    src: url("../assets/avenirnextltpro-regular.eot") format("embedded-opentype"),
         url("../assets/avenirnextltpro-regular.woff") format("woff"),
         url("../assets/avenirnextltpro-regular.ttf") format("truetype"),
         url("../assets/avenirnextltpro-regular.svg#AvenirNextLTProRegular") format("svg");
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: Avenir;
    src: url("../assets/avenirnextltpro-demi.eot");
    src: url("../assets/avenirnextltpro-demi.eot") format("embedded-opentype"),
         url("../assets/avenirnextltpro-demi.woff") format("woff"),
         url("../assets/avenirnextltpro-demi.ttf") format("truetype"),
         url("../assets/avenirnextltpro-demi.svg#AvenirNextLTProDemi") format("svg");
 	font-weight: 600;
 	font-style: normal;
}

@font-face {
    font-family: Avenir;
    src: url("../assets/avenirnextltpro-bold.eot");
    src: url("../assets/avenirnextltpro-bold.eot") format("embedded-opentype"),
         url("../assets/avenirnextltpro-bold.woff") format("woff"),
         url("../assets/avenirnextltpro-bold.ttf") format("truetype"),
         url("../assets/avenirnextltpro-bold.svg#AvenirNextLTProBold") format("svg");
 	font-weight: 700;
 	font-style: normal;
}